Create ticket service portal
Creates a ticket service portal and returns it with its server-assigned id and version.
Send the fields at the top level of the body. Don’t send id or version.num; version.change_description is required.
Authentication
JWT bearer token authentication. Include the Configuration API key in the Authorization header as ‘Bearer <token>’.
Request
The ticketing system connector this service portal belongs to. Cannot be changed after creation. ID of an existing connector (GET /configurations/v1alpha1/platform/connectors).
The full URL of the customer-facing service portal homepage.
Response
The ticketing system connector this service portal belongs to. Cannot be changed after creation. ID of an existing connector (GET /configurations/v1alpha1/platform/connectors).
The full URL of the customer-facing service portal homepage.